{
    "name": "geeks4change/groupanddomainaccess",
    "type": "drupal-module",
    "license": "gpl-2.0-or-later",
    "authors": [
        {
            "name": "Merlin",
            "email": "merlin@geeks4change.net"
        }
    ],
    "repositories": [
        {
            "type": "composer",
            "url": "https://packages.drupal.org/8"
        }
    ],
    "require-dev": {
        "drupal/core": "^9.3",
        "drupal/group": "^1.4",
        "drupal/domain": "@dev"
    }
}
